body
{
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	color: #000;
}

p
{
	font-size: 12px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 18px;
}


h1
{
	font-size: 20px;
	color: #000;
	margin: 0;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}

h2
{
	font-size: 12px;
	color: #000;
	padding-top: 6px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}

a
{
	color: #1C5988;
	text-decoration: none;
	font-weight: bold;
}

.center
{
	text-align: center;
}

.continued
{
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}

.description
{
	font-size: 14px;
	color: #CCCCCC;
	margin: 0;
}

.captioncenter
{
	font-family: times, times new roman, serif;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.caption
{
	font-family: times, times new roman, serif;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
}

.caption2
{
	font-family: times, times new roman, serif;
	font-style: italic;
	font-size: 12px;
	line-height: 15px;
	padding: 0px;
	margin: 0px;
}

a:hover { text-decoration: underline; }

.button
{
	color: #1C5988;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-align: center;
}

.pagecount
{
	margin: 10px 0px 0px 0px;
	padding: px 0px 0px 0px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
}

.list
{
	font-size: 11px;
	font-weight: normal;
}

.list2
{
	font-size: 10px;
	font-weight: normal;
	padding: 0;
}

.search2
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.search2:hover a
{
	color: #1C5988;
	text-decoration: underline;
}

#page
{
	width: 1000px;
	background-image: url(../images/page2.png);
	margin: auto;
	padding: auto;
	background-repeat: repeat-y;
}

#header
{
	display: block;
	clear: both;
	width: 960px;
	height: 64px;
	background-image: url(../images/header3.png);
	padding-top: 40px;
	padding-left: 40px;
}

#header a
{
    position: absolute;
	padding-top: 40px;
	padding-left: 40px;
	width: 960px;
	height: 25px;
}
 
#header  h1
{
    display: none;
}

#header a h1
{
    display: none;
}

/*MENU*/
#menulinks
{
	clear: both;
	width: 975px;
	height: 39px;
	padding-left: 25px;
	background-image: url(../images/menulinks3.png);
	font-size: 11px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}

#menulinks a
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	height: 29px;
	background-image: url(../images/menulinks3.png);
	background-position: top center;
	display: block;
	color: #7e7e7e;
	text-decoration: none;
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-left: 3px;
	margin-right: 3px;
}

#menulinks a:hover, #menulinks a.active
{
	background-image: url(../images/menuhover3.png);
	text-decoration: none;
	color: #000;
}

.menuline
{
	background-image: url(../images/menuline.png);
	height: 39px;
	width: 2px;
	float: left;
	display: block;
}

/*MAIN CONTAINER*/
#mainarea
{
	width: 960px;
	clear: both;
	padding-left: 30px;
	padding-right: 30px;
}

#contentareahome
{
	width: 930px;
	display: block;
	margin: 2px 0px 5px 5px;
}

#contentareahome p
{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#contentareahome h1
{
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 2px 0px;
	text-align: left;
	color: #3b3b3b;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 15px;
	line-height: 32px;
	font-weight: bold;
}

#contentareahome h2
{
	width: 710px;
	margin: 0px 0px 4px 0px;
	padding: 0px 0px 2px 0px;
	text-align: left;
	color: #666;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}

#contentarea2
{
	width: 760px;
	display: block;
	margin: 2px 0px 5px 5px;
}

#contentarea
{
	width: 570px;
	display: block;
	margin: 2px 0px 5px 5px;
}


#contentarea p
{
	margin: 0px;
	padding: 0px 10px 10px 10px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#contentarea p.caption
{
	font-family: times, times new roman, serif;
	font-style: italic;
	font-size: 12px;
	line-height: 18px;
}


#contentarea ul
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-type: square;
	margin-top: 0px;
}

#contentarea ol
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
}


#contentarea2 ul
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-type: square;
	margin-top: 0px;
}

#contentarea3
{
	width: 720px;
	display: block;
	margin: 2px 0px 5px 5px;
}

#contentarea3 p
{
	margin: 0px;
	padding: 0px 10px 10px 10px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#sidebarhome
{
	float: right;
	width: 200px;
	display: block;
	margin: 35px 5px 5px 0px;
	padding: 10px 0px 2px 0px;
	background-color: #ffff65;
}

#sidebarhome p
{
	font-family: times, times new roman, serif;
	font-size: 14px;
	line-height: 25px;
	padding-right: 10px;
	padding-left: 10px;
	font-style: italic;
}

/* Main Yellow */
#sidebar
{
	float: right;
	width: 200px;
	display: block;
	margin: 25px 5px 5px 0px;
	padding: 10px 0px 2px 0px;
	background-color: #ffff65;
}

#sidebar ul
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	list-style-type: square;
	margin-top: 0px;
	margin-left: -12px;
}

#sidebar2
{
	float: right;
	width: 200px;
	display: block;
	margin: 2px 10px 5px 0px;
	padding: 10px 0px 5px 0px;
	background-color: #ffff65;
}

#sidebar3
{
	float: right;
	width: 200px;
	display: block;
	margin: 25px 5px 5px 0px;
	padding: 0px;
	background-color: #fff;
}
#sidebar3 p
{
	margin: 0px;
	padding: 0px;
}
#sidebar4
{
	float: right;
	width: 200px;
	display: block;
	margin: 35px 0px 5px 0px;
	padding: 10px 0px 2px 0px;
	background-color: #ffff65;
}

#sidebar5
{
	float: right;
	width: 200px;
	display: block;
	margin: 35px 0px 5px 0px;
	padding: 10px 0px 2px 0px;
	background-color: #ffff65;
}

/* FDT OUTLINE */
#main2
{
	border: 1px solid #666;
	clear: both;
	background: #fff;
	padding: 0px;
	margin-top: 10px;
	margin-right: 20px;
	background-image: url(../images/headback.png);
	background-repeat: no-repeat;
}

#main2 h1
{
	margin: 0px 0px 4px 0px;
	padding: 0px 10px 2px 10px;
	text-align: left;
	color: #3b3b3b;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 15px;
	line-height: 32px;
	font-weight: bold;
}

#main2 h2
{
	margin: 2px 0px 2px 0px;
	padding: 2px 10px 2px 10px;
	text-align: left;
	color: #3b3b3b;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	background-image: url(../images/headback2.png);
	background-repeat: no-repeat;
}

#main2 h3
{
	margin: 0px;
	padding: 0px 10px 5px 10px;
	color: #1c5988;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
}

#main2 h4
{
	margin: 0px;
	padding: 0px 10px 5px 10px;
	color: #666;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#main2 p
{
	margin: 0px;
	padding: 0px 10px 10px 10px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

/*#main2 li
{
	text-indent: 22px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 15px;
	list-style-type: square;
	list-style-position: inside;
}*/

/*This li causes bad display in the dashboard. Need to determine other style for lists in the body.*/

#main2 td
{
	margin: 0px;
	padding: 0px;
}

#main2 table { margin: 0px; }

#main2 table.head
{
	margin: 20px 0px 0px 10px;
	font-weight: bold;
}

#main2 table.data
{
	padding: 0px;
	margin: 0px 15px 0px 15px;
	background-color: #999;
}

#main2 td.data
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
}

#main2 td.datatitle	
	{
		color: #000;
		margin: 0px;
		padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 12px;
		background-color: #ffff65;
		vertical-align: bottom;
		text-align: center;
		font-weight: bold;
	}

#main2 table.data2
{
	padding: 0px;
	margin: 0px 15px 0px 15px;
	background-color: #999;
}

#main2 td.data2
{
	width: 130px;
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
}

#main3
{
	clear: both;
	background: #666;
	padding: 0px;
	margin: 0px 10px 0px 10px;
}

#main3 td
{
	margin: 0px;
	padding: 0px;
}

#main3 table
{
	margin: 0px;
	padding: 0px;
}


#main3 td.data
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
}

#main3 td.datacenter
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
	font-weight: bold;
}

#main3 td.datatitle	
	{
		color: #000;
		margin: 0px;
		padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 12px;
		background-color: #ffff65;
		vertical-align: bottom;
		text-align: center;
		font-weight: bold;
	}

#main4
{
	clear: both;
	background: #666;
	padding: 0px;
	margin: 0px 10px 0px 10px;
}

#main4 td
{
	margin: 0px;
	padding: 0px;
}

#main4 table
{
	margin: 0px;
	padding: 0px;
}


#main4 td.data
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
}

#main4 td.datacenter
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
	font-weight: bold;
}

#main4 td.datatitle	
	{
		color: #000;
		margin: 0px;
		padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 12px;
		background-color: #ffff65;
		vertical-align: bottom;
		text-align: center;
		font-weight: bold;
	}

#main5
{
	clear: both;
	background: #666;
	padding: 0px;
	margin: 0px 10px 0px 10px;
}

#main5 td
{
	margin: 0px;
	padding: 0px;
}

#main5 table
{
	margin: 0px;
	padding: 0px;
}


#main5 td.data
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
}

#main5 td.datacenter
{
	color: #000;
	margin: 0px;
	padding: 4px;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	background-color: #fff;
	vertical-align: top;
	font-weight: bold;
}

#main5 td.datatitle	
	{
		color: #000;
		margin: 0px;
		padding: 1px;
	font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		line-height: 12px;
		background-color: #ffff65;
		vertical-align: bottom;
		text-align: center;
		font-weight: bold;
	}

#datatable table
{
	border-collapse: collapse;
	border: 0;
	font-size: 0.95em;
	width: 85%;
	margin-left: 10px;
}

#datatable th, #datatable td
{
	text-align: left;
	padding: 4px;
	border: 1px solid #4a4a4a;
	font-weight: normal;
}



#datatable h2, #datatable h3 { }
#datatable h3 { margin: 2em 0px .75em; }


#datatable h4
{
	margin: 2em 0px .75em;
	font-size: 1.1em;
	letter-spacing: .1em;
}

/* DASHBOARD2 */
#dashboard2
{
	border: 1px solid #666;
	clear: both;
	padding: 0px 0px 3px 0px;
	width: 136px;
	float: left;
	margin: 2px 0px 2px 4px;
	display: block;
	background-color: #f2f2f2;
}
#dashboard2 h2
{
	margin: 0px;
	padding: 2px 10px 2px 10px;
	text-align: left;
	color: #3b3b3b;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	background-image: url(../images/headback2.png);
	background-repeat: repeat-y;
}

/* DASHBOARD FDT */
#dashboard
{
	border: 1px solid #666;
	clear: both;
	padding: 0px 0px 3px 0px;
	width: 136px;
	float: left;
	margin: 0px 0px 0px 4px;
	display: block;
	background-color: #fff;
}

#dashboard h4
{
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

#dashboard p
{
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}

#loader
{
	width: 0px;
	height: 0px;
	background: #000000;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border: 0px;
	visibility: hidden;
}

#iconwrap
{
	width: 136px;
	margin: 0 auto;
	padding: 0px;
	border: 0px;
	height: 110px;
}

#iconwrap h4
{
	margin: 0px;
	padding: 6px 0px 24px 0px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#iconwrap h4.dimmed { color: #999; }
#iconwrap h4.dimmed { color: #999; }

#iconwrap p
{
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
}

#iconwrap p.dimmed { color: #999; }
#iconwrap p.hover { color: #000; }

#iconwrap li
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 68px;
	height: 130px;
	text-align: left;
	float: left;
	overflow: hidden;
}

#iconwrap li a
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 68px;
	height: 130px;
	color: #000;
	text-decoration: none;
	float: left;
}

#iconwrap li a:active
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 68px;
	height: 130px;
	color: #000;
	text-decoration: none;
	float: left;
}

#iconwrap li a:hover
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 68px;
	height: 130px;
	color: #000;
	float: left;
}

#iconwrap ul
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

#icon1 a
{
	background-image: url('../images/button_rank2.png');
	background-repeat: no-repeat;
	background-position: center top;
}

/*#icon1 a:hover
{
	background-image: url('../images/button_rank2_dimmed.png');
	background-repeat: no-repeat;
	background-position: center top;
}*/

#icon2 a
{
	background-image: url('../images/button_compare2.png');
	background-repeat: no-repeat;
	background-position: center top;
}

/*#icon2 a:hover
{
	background-image: url('../images/button_compare2.png');
	background-repeat: no-repeat;
	background-position: center top;
}*/

#icon1a a
{
	background-image: url('../images/button_rank2_dimmed.png');
	background-repeat: no-repeat;
	background-position: center top;
}

/*#icon1a a:hover
{
	background-image: url('../images/button_rank2_dimmed.png');
	background-repeat: no-repeat;
	background-position: center top;
}*/

#icon2a a
{
	background-image: url('../images/button_compare2_dimmed.png');
	background-repeat: no-repeat;
	background-position: center top;
}

/*#icon2a a:hover
{
	background-image: url('../images/button_compare2_dimmed.png');
	background-repeat: no-repeat;
	background-position: center top;
}*/

#icon3
{
	background-image: url('../images/button_compare.png');
	background-repeat: no-repeat;
	background-position: center top;
	height: 110px;
}

/* SAVE RESULTS */
#results
{
	border: 1px solid #666;
	clear: both;
	padding: 10px 0px 10px 0px;
	width: 136px;
	float: left;
	margin: 4px 0px 4px 4px;
	display: block;
	background-color: #fff;
	background-image: url(../images/results.png);
	background-repeat: no-repeat;
}

#results h4
{
	margin: 0px;
	padding: 0px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#results p
{
	margin: 0px;
	padding: 2px;
	color: #000;
	background-color: transparent;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: center;
}

/* TABS */
#tabmain
{
	border: 1px solid #666;
	clear: both;
	background: #fff;
	margin: 0px 5px 5px 5px;
	padding: 0px;
}

#tabcontents
{
	padding: .25em .5em .5em .5em;
	background: #fff;
	min-height: 300px;
}

#tabcontents2
{
	padding: .25em .5em .5em .5em;
	background: #fff;
}
#tabcontents2 ol
{
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
}

#tabheader
{
	margin-left: 5px;
	position: relative;
	height: 22px;
	width: 730px;
	/* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	margin-top: 0px;
}

#tabheader ul#primary
{
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 740px;
	/* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabheader ul#primary li
{
	display: inline;
	list-style: none;
}

#tabheader ul#primary a,#tabheader ul#primary span,#tabheader ul#primary a.current
{
	width: 9em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#tabheader ul#primary span,#tabheader ul#primary a.current,#tabheader ul#primary a.current:hover
{
	border: 1px solid #666;
	border-bottom: none;
	background: #fff;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabheader ul#primary a
{
	border: 1px solid #666;
	border-bottom: none;
	background-color: #D4D4D6;
	background-image: url(../images/gradback.jpg);
}

#tabheader ul#primary a:hover
{
	margin-top: 0;
	border-color: #666;
	background: #ffff65;
	padding-bottom: 5px;
}

#tabheader ul#secondary
{
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 70em;
	/* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabheader ul#secondary li a,#tabheader ul#secondary li span
{
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
}

#tabheader ul#secondary li a
{
	color: #06C;
	text-decoration: underline;
}

#tabheader ul#secondary li a:hover
{
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#tabheader ul#secondary li a:active
{
	color: #000;
	background: transparent;
}

#tabheader ul#secondary li:last-child a { border: none; }

/* DATA TABLES */

.tableb
{
	font-size: 10px;
	border-top: 0px Transparent;
	border-right: 1px #dadada solid;
	border-bottom: 1px #dadada solid;
	border-left: 0px;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
}

.tableblinetop
{
	font-size: 11px;
	border-top: 1px #000 solid;
	border-right: 1px #DADADA solid;
	border-bottom: 1px #DADADA solid;
	border-left: 0px;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
}

.tabled
{
	font-size: 10px;
	text-align: center;
	font-weight: normal;
	border-top: 0px Transparent;
	border-right: 1px #dadada solid;
	border-bottom: 1px #dadada solid;
	border-left: 0px Transparent;
}

#data table
{
	text-align: left;
	border-collapse: collapse;
}

#data td
{
	margin: 0px;
	padding: 2px 0px 2px 2px;
	white-space: nowrap;
	font-family: arial, helvetica, verdana, sans-serif;
	color: #000;
}

#data td.tableb:hover a
{
	color: #1C5988;
	text-decoration: underline;
}


#data table a { text-decoration: none; }
#data table a:visited { text-decoration: none; }
#data tr.odd { background-color: #ebf3ff; }

#data tr:hover, tr.odd:hover
{
	background-color: #ffff65;
	color: #ffffff;
}

#data tr.tableb:hover
{
	background-color: #FFF;
	color: #ffffff;
}


#data caption
{
	height: 45px;
	line-height: 44px;
	color: #5c5c26;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	margin-left: -1px;
	background: #fff;
	background-position: 50% top;
	border-left: 2px solid #616161;
	border-right: 2px solid #616161;
}

#data  thead th
{
	font-size: 10px;
	color: #1c5988;
	height: 10px;
	padding: 0px 2px 2px 2px;
	vertical-align: bottom;
	background-color: #FFF;
	border-right: 0px;
	border-bottom: 1px #000 solid;
	border-left: 0px;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
}

#data  tr { vertical-align: middle; }
#data  tr,td { padding: .75em; }
#data  td { border-left: 1px solid #dadada; }
#data  tfoot tr { background-color: #FFF; }

#data  tfoot td, tfoot th
{
	color: #000;
	border-top: 1px #000 solid;
	border-right: 0px;
	border-bottom: 0px Transparent;
	border-left: 0px;
}



#data2 table
{
	text-align: left;
	border-collapse: collapse;
}

#data2 td
{
	margin: 0px;
	padding: 2px 0px 2px 2px;
	white-space: nowrap;
	font-family: arial, helvetica, verdana, sans-serif;
	color: #000;
}

#data2 td.tableb:hover a
{
	color: #1C5988;
	text-decoration: underline;
}


#data2 table a { text-decoration: none; }
#data2 table a:visited { text-decoration: none; }


#data2  thead th
{
	font-size: 10px;
	color: #1c5988;
	height: 10px;
	padding: 0px 2px 2px 2px;
	vertical-align: bottom;
	background-color: #FFF;
	border-right: 0px;
	border-bottom: 1px #000 solid;
	border-left: 0px;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
}

#data2  tr { vertical-align: middle; }
#data2  tr,td { padding: .75em; }
#data2  tfoot tr { background-color: #FFF; }

#data2  tfoot td, tfoot th
{
	color: #000;
	border-top: 1px #000 solid;
	border-right: 0px;
	border-bottom: 0px Transparent;
	border-left: 0px;
}

#datae td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datae th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#datap td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datap th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#datac td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datac th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#datag td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datag th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#datad td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datad th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

#datat td
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	border: none;
}

#datat th 
{
	margin: 0px;
	padding: 0px 0px 0px 2px;
	font-size: 9px;
	text-align: center;
	white-space: nowrap;
	font-weight: bold;
}

/*FOOTER*/
#footer
{
	width: 1000px;
	clear: both;
	height: 40px;
	padding-top: 13px;
	text-align: center;
	line-height: 14px;
	background-image: url(../images/footer2.png);
	background-repeat: no-repeat;
	background-color: #fff;
	font-size: 9px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}

#footer a
{
	color: #1C5988;
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
	color: #000;
}

/*CATEGORY NAVIGATION*/
#category_nav
{
	padding: 0px 0px 30px 0px;
	width: 960px;
	margin: 0px auto 0px auto;
}

.category
{
	float: left;
	width: 122px;
	margin: 0px 5px 0px 0px;
	padding: 5px;
	background-image: url(../images/bg_category.jpg);
	background-repeat: repeat-x;
	background-position: left;
	height: 100px;
	display: block;
}

.category h3
{
	line-height: 12px;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	color: #000;
}

.category h3 a
{
	color: #1C5988;
	text-decoration: none;
}

.category h3 a:link { color: #1C5988; }
.category h3 a:visited { color: #1C5988; }

.category h3 a:hover
{
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}

.category h3 a:active
{
	color: #000;
	font-weight: bold;
}

.category ul
{
	padding: 0;
	margin: 0;
}

.category ul li
{
	font-size: 9px;
	margin: 0 0 4px 0;
	line-height: 1.1;
	list-style: none outside none;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
}

.category ul li a
{
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

.category ul li a:link { color: #000; }
.category ul li a:visited { color: #000; }

.category ul li a:hover
{
	color: #1C5988;
	text-decoration: underline;
}

.category ul li a:active { color: #006F53; }
.category ul li a span { display: none; }
.category ul li a:hover span { display: inline; }

/* POP UPS */
#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}

